SELECT
	women.pcucodeperson,
	women.pid,
	women.fptype,
	women.reasonnofp,
	women.childalive,
	women.dateupdate
FROM
	women
WHERE
	women.pcucodeperson IS NULL
OR		women.pid IS NULL
OR		women.fptype IS NULL
OR		women.dateupdate IS NULL
ORDER BY women.pid;